hyperf 框架安装提示翻译

作者: JONE 分类: PHPer 发布时间: 2020-12-25 11:00

What time zone do you want to setup ? 
您想设置哪个时区?

[n] Default time zone for php.ini
php.ini的默认时区

Make your selection or type a time zone name, like Asia/Shanghai (n):
进行选择或键入时区名称,如亚洲/上海(n)

Do you want to use Database (MySQL Client) ?
是否要使用数据库(MySQL客户端)?

[y] yes
是的

[n] None of the above
以上都不是

Make your selection or type a composer package name and version (yes):  y
进行选择或键入composer 包名称和版本(yes): y

– Adding package hyperf/database (~2.0.0)
-添加包 hyperf/database(~2.0.0)

– Adding package hyperf/db-connection (~2.0.0)
-增加包 hyperf/db-connection(~2.0.0)

Do you want to use Redis Client ?
您想使用Redis客户端吗?

[y] yes
[y] 是的

[n] None of the above
[n] 以上都不是

Make your selection or type a composer package name and version (yes): y
进行选择或键入composer 包名称和版本(是):y

– Adding package hyperf/redis (~2.0.0)
-添加包hyperf/redis (~2.0.0)

– Copying config/autoload/redis.php
-复制配置/自动加载/redis.php

Which RPC protocol do you want to use ?
您想使用哪个RPC协议?

[1] JSON RPC with Service Governance
[1]带有服务治理的JSON RPC

[2] JSON RPC
[2] JSON RPC

[3] gRPC
[3] gRPC

[n] None of the above

以上都不是

Make your selection or type a composer package name and version (n): n
进行选择或键入作曲者包名称和版本(n): n

Which config center do you want to use ?
您想使用哪个配置中心?

[1] Apollo
[1]阿波罗

[2] Aliyun ACM
[2]阿里云ACM

[3] ETCD
[3] ETCD

[n] None of the above
[n] 以上都不是

Make your selection or type a composer package name and version (n): n
进行选择或键入composer 包名称和版本(n): n

Do you want to use hyperf/constants component ?
是否要使用hyperf/constants 组件?

[y] yes
是的

[n] None of the above
以上都不是

Make your selection (n): n
做出选择(n): n

Do you want to use hyperf/async-queue component ? (A simple redis queue component)
是否要使用 hyper/async-queue 组件?(一个简单的redis队列组件)

[y] yes
是的

[n] None of the above
以上都不是

Make your selection or type a composer package name and version (n): n
进行选择或键入composer 包名称和版本(n): n

Do you want to use hyperf/amqp component ?
是否要使用 hyperf/amqp 组件?

[y] yes
是的

[n] None of the above
以上都不是

Make your selection or type a composer package name and version (n): n
进行选择或键入作曲者包名称和版本(n): n

Do you want to use hyperf/model-cache component ?
是否要使用hyperf/model-cache组件?

[y] yes
是的

[n] None of the above
以上都不是

Make your selection or type a composer package name and version (n): n
进行选择或键入composer 包名称和版本(n): n

Do you want to use hyperf/elasticsearch component ?
是否要使用 hyperf/elasticsearch 组件?

[y] yes
是的

[n] None of the above
以上都不是

Make your selection or type a composer package name and version (n): n
进行选择或键入composer 包名称和版本(n): n

Do you want to use hyperf/tracer component ? (An open tracing protocol component, adapte with Zipkin etc.)
是否要使用hyperf/tracer组件?(一个开放的跟踪协议组件,与Zipkin等适配。)

[y] yes
是的

[n] None of the above
以上都不是

Make your selection or type a composer package name and version (n): n
进行选择或键入composer 名称和版本(n): n